<?php
// /admin/logout.php

// Inicia a sessão para poder manipulá-la
session_start();

// Destrói todas as informações de login registradas na memória
session_destroy();

// Redireciona o usuário de volta para a porta de entrada
header("Location: login.php");
exit;